count: 91
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=4&q=&species=6239&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=6239&summary=true
results:
- bed_filename: macs/DAMO/ENCSR535LKO.Whole_worms_developmental_stage_L3.PQM-1/ENCSR535LKO.Whole_worms_developmental_stage_L3.PQM-1.MA1703.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR535LKO.Whole_worms_developmental_stage_L3.PQM-1/ENCSR535LKO.Whole_worms_developmental_stage_L3.PQM-1.MA1703.1.damo.fa
  folder:
    folder: ENCSR535LKO.Whole_worms_developmental_stage_L3.PQM-1
    references:
    - identifier: ENCODE:ENCSR535LKO
    - identifier: GTRD:EXP043686
    samples:
    - biological_condition: 'strain: OP201, genotype: unc-119(tm4063) III; wgIs201.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L3)'
    species:
      name: Caenorhabditis elegans
    tf_name: PQM-1
  jaspar_id: MA1703.1
  profile_name: pqm-1
  synonyms:
  - CELE_F40F8.7
  - Zinc finger transcription factor pqm-1
- bed_filename: macs/DAMO/ENCSR568VIQ.Whole_worms_mixed-stage_embryos.SNPC-4/ENCSR568VIQ.Whole_worms_mixed-stage_embryos.SNPC-4.MA0544.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR568VIQ.Whole_worms_mixed-stage_embryos.SNPC-4/ENCSR568VIQ.Whole_worms_mixed-stage_embryos.SNPC-4.MA0544.1.damo.fa
  folder:
    folder: ENCSR568VIQ.Whole_worms_mixed-stage_embryos.SNPC-4
    references:
    - identifier: ENCODE:ENCSR568VIQ
    - identifier: GTRD:EXP043641
    samples:
    - biological_condition: 'strain: OP179, genotype: unc-119(ed3) III; wgIs179.,
        sex:mixed'
      cell:
        title: Whole worms (mixed-stage embryos)
    species:
      name: Caenorhabditis elegans
    tf_name: SNPC-4
  jaspar_id: MA0544.1
  profile_name: snpc-4
  synonyms:
  - CELE_F32H2.1
  - snRNA-activating protein complex subunit 4 homolog
- bed_filename: macs/DAMO/ENCSR604BQF.Whole_worms_mixed-stage_embryos.PHA-4/ENCSR604BQF.Whole_worms_mixed-stage_embryos.PHA-4.MA0546.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR604BQF.Whole_worms_mixed-stage_embryos.PHA-4/ENCSR604BQF.Whole_worms_mixed-stage_embryos.PHA-4.MA0546.1.damo.fa
  folder:
    folder: ENCSR604BQF.Whole_worms_mixed-stage_embryos.PHA-4
    references:
    - identifier: ENCODE:ENCSR604BQF
    - identifier: GTRD:EXP043654
    samples:
    - biological_condition: 'strain: OP37, genotype: unc-119(ed3) III; wgIs37., sex:mixed'
      cell:
        title: Whole worms (mixed-stage embryos)
    species:
      name: Caenorhabditis elegans
    tf_name: PHA-4
  jaspar_id: MA0546.1
  profile_name: pha-4
  synonyms:
  - CELE_F38A6.1
  - Defective pharyngeal development protein 4
- bed_filename: macs/DAMO/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
  folder:
    folder: ENCSR622QSS.Whole_worms_developmental_stage_young_adults.EFL-1
    references:
    - identifier: ENCODE:ENCSR622QSS
    - identifier: GTRD:EXP044034
    samples:
    - biological_condition: 'strain: YL478, sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: EFL-1
  jaspar_id: MA0541.1
  profile_name: efl-1
  synonyms: null
- bed_filename: macs/DAMO/ENCSR648EWO.Whole_worms_developmental_stage_late_embryo.HLH-30/ENCSR648EWO.Whole_worms_developmental_stage_late_embryo.HLH-30.MA1449.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR648EWO.Whole_worms_developmental_stage_late_embryo.HLH-30/ENCSR648EWO.Whole_worms_developmental_stage_late_embryo.HLH-30.MA1449.1.damo.fa
  folder:
    folder: ENCSR648EWO.Whole_worms_developmental_stage_late_embryo.HLH-30
    references:
    - identifier: ENCODE:ENCSR648EWO
    - identifier: GTRD:EXP043915
    samples:
    - biological_condition: 'strain: OP433, genotype: unc-119(tm4063) III; wgIs433.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: late embryo)'
    species:
      name: Caenorhabditis elegans
    tf_name: HLH-30
  jaspar_id: MA1449.1
  profile_name: hlh-30
  synonyms:
  - CELE_W02C12.3
  - Helix-loop-helix protein 30
- bed_filename: macs/DAMO/ENCSR697MUB.Whole_worms_developmental_stage_L1.ELT-2/ENCSR697MUB.Whole_worms_developmental_stage_L1.ELT-2.MA1701.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR697MUB.Whole_worms_developmental_stage_L1.ELT-2/ENCSR697MUB.Whole_worms_developmental_stage_L1.ELT-2.MA1701.1.damo.fa
  folder:
    folder: ENCSR697MUB.Whole_worms_developmental_stage_L1.ELT-2
    references:
    - identifier: ENCODE:ENCSR697MUB
    - identifier: GTRD:EXP044182
    samples:
    - biological_condition: 'strain: OP56, genotype: unc-119(ed3) III; wgIs56., sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: ELT-2
  jaspar_id: MA1701.1
  profile_name: elt-2
  synonyms:
  - CELE_C33D3.1
  - Transcription factor elt-2
- bed_filename: macs/DAMO/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28.MA1445.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28.MA1445.1.damo.fa
  folder:
    folder: ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28
    references:
    - identifier: ENCODE:ENCSR701FUV
    - identifier: GTRD:EXP044159
    samples:
    - biological_condition: 'strain: OP241, genotype: unc-119(ed3) III; wgIs241.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L3)'
    species:
      name: Caenorhabditis elegans
    tf_name: CEH-28
  jaspar_id: MA1445.1
  profile_name: ceh-28
  synonyms:
  - CELE_K03A11.3
  - Homeobox protein ceh-28
- bed_filename: macs/DAMO/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28.MA1445.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28.MA1445.1.damo.fa
  folder:
    folder: ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28
    references:
    - identifier: ENCODE:ENCSR738KZF
    - identifier: GTRD:EXP043554
    samples:
    - biological_condition: 'strain: OP241, genotype: unc-119(ed3) III; wgIs241.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L4/young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: CEH-28
  jaspar_id: MA1445.1
  profile_name: ceh-28
  synonyms:
  - CELE_K03A11.3
  - Homeobox protein ceh-28
- bed_filename: macs/DAMO/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1.MA0537.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1.MA0537.1.damo.fa
  folder:
    folder: ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1
    references:
    - identifier: ENCODE:ENCSR744BON
    - identifier: GTRD:EXP043499
    samples:
    - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109.,
        sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: L2)'
    species:
      name: Caenorhabditis elegans
    tf_name: BLMP-1
  jaspar_id: MA0537.1
  profile_name: blmp-1
  synonyms:
  - B lymphocyte-induced maturation protein 1 homolog
  - CELE_F25D7.3
- bed_filename: macs/DAMO/ENCSR807UTG.Whole_worms_developmental_stage_L1.UNC-86/ENCSR807UTG.Whole_worms_developmental_stage_L1.UNC-86.MA0926.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR807UTG.Whole_worms_developmental_stage_L1.UNC-86/ENCSR807UTG.Whole_worms_developmental_stage_L1.UNC-86.MA0926.1.damo.fa
  folder:
    folder: ENCSR807UTG.Whole_worms_developmental_stage_L1.UNC-86
    references:
    - identifier: ENCODE:ENCSR807UTG
    - identifier: GTRD:EXP043488
    samples:
    - biological_condition: 'strain: OP476, genotype: unc-119(tm4063) III; wgIs476.,
        sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: UNC-86
  jaspar_id: MA0926.1
  profile_name: unc-86
  synonyms:
  - CELE_C30A5.7
  - Transcription factor unc-86
